
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29613.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{888888A0-9F3D-457C-B088-3A5042F75D52}") = "IncidentalAccident", "IncidentalAccident\IncidentalAccident.pyproj", "{AC16E509-CD0F-4884-83BE-6BEE48613CED}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AC16E509-CD0F-4884-83BE-6BEE48613CED}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AC16E509-CD0F-4884-83BE-6BEE48613CED}.Release|Any CPU.ActiveCfg = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {ECB8EB8C-4164-4A10-A104-781543404CC6}
	EndGlobalSection
EndGlobal
